#i714contactusformoreinformati  {
   margin-top: 0px;
   margin-left: 0px;
   width: 436px;
   z-index: 5;
   top: 849px;
   left: 567px;
   position: absolute;
}

#ironmanintro  {
   margin-top: 0px;
   margin-left: 0px;
   width: 429px;
   z-index: 6;
   top: 373px;
   left: 87px;
   position: absolute;
}

#ironmantext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 418px;
   z-index: 5;
   top: 418px;
   left: 87px;
   position: absolute;
}

#ironmanlogo  {
   background-repeat: no-repeat;
   background-image: url(sg_accessories_media/ironmanlogo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 111px;
   width: 244px;
   z-index: 5;
   top: 262px;
   left: 169px;
   position: absolute;
}

#chipitlogo  {
   background-repeat: no-repeat;
   background-image: url(sg_accessories_media/chipitlogo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 77px;
   width: 423px;
   z-index: 5;
   top: 275px;
   left: 567px;
   position: absolute;
}

#chipittext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 418px;
   z-index: 5;
   top: 463px;
   left: 567px;
   position: absolute;
}

